package com.ema.admin.modules.system.enums;

import lombok.Data;

@Data
public class SysTimerJobEnum {

    public enum Status {

        /**
         * 启动状态
         */
        RUNNING("1"),

        /**
         * 停止状态
         */
        STOP("2");

        private final String code;

        Status(String code) {
            this.code = code;
        }

        public String getCode() {
            return code;
        }
    }
}
